
Redmine - Feature #2333

Add ability to search for issues that the user touched

2008-12-13 05:52 - Grzegorz Kulewski

Status: Closed Start date: 2008-12-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In my workflows people often change the assigned member from themselves when the completed their part of the issue (either to

other member or to manager). Then they need to find all issues they updated or commented or registered hours in.

You can currently browse hours or search by reporter or by person currently assigned but not by persons that were assigned or

changed something in the issue in the past.

Please add something like this as it seems to be a high priority request for every redmine user I know. Thanks!

Related issues:

Related to Redmine - Patch #3586: Add an option to filter issues by people wh... Closed 2009-07-05

Is duplicate of Redmine - Feature #17720: Filter issues by "Updated by" and "... Closed

History

#1 - 2009-07-05 16:43 - Grzegorz Kulewski

There is a patch in #3586 that partially solves this issue.

#2 - 2010-11-28 18:59 - Grzegorz Kulewski

This feature is very important in business environments where project managers often need to be able to sum up user's work from time to time and/or

do some audit on a "per user" base.

Proof of concept patch exists but is waiting for somebody to enhance it further (see the patch issue linked above). Any volunteers?

#3 - 2017-04-02 03:48 - Go MAEDA

- Is duplicate of Feature #17720: Filter issues by "Updated by" and "Last updated by" added

#4 - 2017-04-02 03:52 - Go MAEDA

- Category changed from Search engine to Issues filter

- Status changed from New to Closed

- Resolution set to Duplicate

Grzegorz Kulewski wrote:

You can currently browse hours or search by reporter or by person currently assigned but not by persons that were assigned or changed

something in the issue in the past.

 Upcoming Redmine 3.4.0 has the feature ("Updated by" filter). Please see #17720 for details.
